TSC(4)

NAME
tsc - DECchip 21272 and 21274 Core Logic chipset

SYNOPSIS
tsc* at mainbus?
tsp* at tsc?
pci* at tsp?

DESCRIPTION
The tsc driver provides support for the DECchip 21272 (Tsunami) and 21274 (Titan) Core Logic chipset found on most 21264-based systems.

The tsp driver attaches to it and provides support for the DECchip 21272 and 21274 built-in PCI controller.

DECchip 21272 provides one PCI bus, while DECchip 21274 provides two distinct PCI buses, the second one with AGP capabilities.

SEE ALSO
intro(4), pci(4)

BUGS
The AGP capabilities of the second PCI bus of DECchip 21274 are not currently supported.